﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2042
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "projectone", "projectone\projectone.csproj", "{8357BA8C-BD40-4B83-828A-AAE7CBF970D2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8357BA8C-BD40-4B83-828A-AAE7CBF970D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8357BA8C-BD40-4B83-828A-AAE7CBF970D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8357BA8C-BD40-4B83-828A-AAE7CBF970D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8357BA8C-BD40-4B83-828A-AAE7CBF970D2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {994FCDB7-A081-4A5A-848F-378F04A6CAA6}
	EndGlobalSection
EndGlobal
